* Use ONLY the primary sample for generating population counts

* For household estimates - estimations on # of households or respondents
quietly svyset _n [pweight=wtprimhh], strata(strataemail) vce(linearized) singleunit(missing)

* For individual weights - estimations on # of adults in household
quietly svyset _n [pweight=wtprimind], strata(strataemail) vce(linearized) singleunit(missing)

* Use the respondent weights for questions asked only of respondents
* NOTE this is identical to household weight
quietly svyset _n [pweight=wtprimresp], strata(strataemail) vce(linearized) singleunit(missing)

* Use the combined sample for generating proportions, especially when using subgroups

* For household estimates - estimations on # of households or respondents
quietly svyset _n [pweight=wtfullhh], strata(strataemail) vce(linearized) singleunit(missing)

* For individual weights - estimations on # of adults in household
quietly svyset _n [pweight=wtfullind], strata(strataemail) vce(linearized) singleunit(missing)

* Use the respondent weights for questions asked only of respondents
* NOTE this is identical to household weight
quietly svyset _n [pweight=wtfullresp], strata(strataemail) vce(linearized) singleunit(missing)


************
* Examples *
************

* hh characteristics

* # of hh that are synagogue members 
quietly svyset _n [pweight=wtprimhh], strata(strataemail) vce(linearized) singleunit(missing)
svy: tab rlsynany, count

* WRONG: the # of hh that are syn members using full wt
quietly svyset _n [pweight=wtfullhh], strata(strataemail) vce(linearized) singleunit(missing)
svy: tab rlsynany, count

* proportion of hh that are syn members
quietly svyset _n [pweight=wtfullhh], strata(strataemail) vce(linearized) singleunit(missing)
svy: tab rlsynany

* FYI even if you run with prim weights the proportions will be about the same
quietly svyset _n [pweight=wtprimhh], strata(strataemail) vce(linearized) singleunit(missing)
svy: tab rlsynany

* proportion of jewish friends for respondents - use resp weight
quietly svyset _n [pweight=wtfullresp], strata(strataemail) vce(linearized) singleunit(missing)
svy, subpop(indjewish): tab jlfriend, obs miss
